uuid:
  -
    value: 12cf132b-f8f4-4586-8813-dae659d4d2db
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:57:31+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>Φρούτα και λαχανικά</strong></p>\r\n\r\n<p>Φρούτα βιολογικής καλλιέργειας σε ζηλευτά μποστάνια, σπάνιες ποικιλίες που διατηρούνται ζωντανές, καρποί που διανύουν τον κύκλο των εποχών και δεν αναγκάζονται να αναπαραχθούν.</p>\r\n\r\n<p>Αναρίθμητα είναι τα φρούτα και τα λαχανικά, που παίρνουν τον χαρακτήρα της μάνας γης, όπως τα κατακόκκινα <strong>μήλα </strong>Ζαγοράς Πηλίου, αλλά και το μικροκαμωμένο <strong>φιρίκι</strong>, τα σπάνια <strong>πιλαφά μήλα</strong> Τριπόλεως, τα τραγανά <strong>κεράσια</strong> Ροδοχωρίου Νάουσας και τα ζουμερά <strong>ροδάκινα</strong>, η σφιχτόσαρκη <strong>μελιτζάνα</strong> Λεωνιδίου, τα αποξηραμμένα ολόγλυκα <strong>σύκα</strong> Κύμης, τα χυμώδη <strong>πορτοκάλια</strong> από το Μάλεμε Χανίων, η διεθνής κορινθιακή και ζακυνθινή <strong>σταφίδα</strong>, τα ελληνικά <strong>kiwi </strong>από τον Σπερχειό, τα διάσημα <strong>φιστίκια Αιγίνης</strong> και Φθιώτιδας και φυσικά η ξανθιά γλυκιά <strong>φάβα</strong>&nbsp;<a href=\"https://www.discovergreece.com/el/greek-islands/cyclades/santorini\">Σαντορίνης</a>.</p>\r\n\r\n<p>Πάρτε μαζί σας μια γεύση από τα παραδοσιακά προϊόντα, που αποτελούν πρεσβευτές της ελληνικής γαστρονομικής κουλτούρας στο εξωτερικό.</p>\r\n\r\n<blockquote>\r\n<p>Ανακαλύψτε το παιχνίδι της φύσης σε όλα τα ελληνικά προϊόντα.&nbsp;</p>\r\n</blockquote>\r\n"
    format: basic_html
    processed: "<p><strong>Φρούτα και λαχανικά</strong></p>\n\n<p>Φρούτα βιολογικής καλλιέργειας σε ζηλευτά μποστάνια, σπάνιες ποικιλίες που διατηρούνται ζωντανές, καρποί που διανύουν τον κύκλο των εποχών και δεν αναγκάζονται να αναπαραχθούν.</p>\n\n<p>Αναρίθμητα είναι τα φρούτα και τα λαχανικά, που παίρνουν τον χαρακτήρα της μάνας γης, όπως τα κατακόκκινα <strong>μήλα </strong>Ζαγοράς Πηλίου, αλλά και το μικροκαμωμένο <strong>φιρίκι</strong>, τα σπάνια <strong>πιλαφά μήλα</strong> Τριπόλεως, τα τραγανά <strong>κεράσια</strong> Ροδοχωρίου Νάουσας και τα ζουμερά <strong>ροδάκινα</strong>, η σφιχτόσαρκη <strong>μελιτζάνα</strong> Λεωνιδίου, τα αποξηραμμένα ολόγλυκα <strong>σύκα</strong> Κύμης, τα χυμώδη <strong>πορτοκάλια</strong> από το Μάλεμε Χανίων, η διεθνής κορινθιακή και ζακυνθινή <strong>σταφίδα</strong>, τα ελληνικά <strong>kiwi </strong>από τον Σπερχειό, τα διάσημα <strong>φιστίκια Αιγίνης</strong> και Φθιώτιδας και φυσικά η ξανθιά γλυκιά <strong>φάβα</strong>\_<a href=\"https://www.discovergreece.com/el/greek-islands/cyclades/santorini\">Σαντορίνης</a>.</p>\n\n<p>Πάρτε μαζί σας μια γεύση από τα παραδοσιακά προϊόντα, που αποτελούν πρεσβευτές της ελληνικής γαστρονομικής κουλτούρας στο εξωτερικό.</p>\n\n<blockquote>\n<p>Ανακαλύψτε το παιχνίδι της φύσης σε όλα τα ελληνικά προϊόντα.\_</p>\n</blockquote>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
